雪豹说

微擎未安装sg_Loaders加密组件SG11安装教程

发布时间:3年前热度: 1678 ℃评论数:

现在有些资源(包括微擎作者)都会频繁采用这个新的加密方式!

在某些加密模板安装大破解微擎后,会经常跳出:图1  的故障

201631lk27kbkr71470fq3.png
图中所示不管win还是liunx均是缺少安装SG11组件 ,非常简单,也无须安装。

可以直接把扩展文件访问php目录里面。打开php.ini把路径添加进去即可!
最新版宝塔环境已经在php版本里面带有sg11的脚本,一键就能安装 这个各位不会的可以直接换宝塔 ,这个环境万能的!

20171004010747.jpg


其他环境手工安装方法:
先下载sg_Loaders各个版本

链接: https://pan.baidu.com/s/1121j2cdrMbtLRHSzwjEOJw 密码: 8vx5 (2018.4.17号11.2更新)支持WINDOW及LINUX各版本.

以下window里面的php5.5方法:

解压Windows 64-bit 把里面的所有文件放在你php的目录 里面新建一个sg11 ,注意(要把ixed.5.5.win组件设置可读写权限)

然后打开php5.5的php.ini 填写extension="D:\phpStudy\Apache\sg11\ixed.5.5.win"

保存重启web即可
---------------------------------------------------------------------------------------
以下linux里面的php5.5方法:

解压Linux 64-bit 把里面的所有文件放在你php的目录 里面新建一个sg11 注意(要把ixed.5.5.lin组件设置可读写777权限)

以kangle的php目录例子

然后打开php5.5的php.ini 填写extension="/vhs/kangle/ext/tpl_php5532/sg11/ixed.5.5.lin"

以宝塔的目录例子

然后打开php5.5的php.ini填写extension = /www/server/php/55/sg11/ixed.5.5.lin

保存重启web即可

 

PS:所需判断当下liunx与win环境的PHP版本再做程序置入修复

本文出自 产品经理@雪豹 ,转载时请注明出处及相应链接。

安装,加密,组件,安装,教程

手机扫码访问